/* Copyright 2005 - 2010 Bron Marshall */

body {
    background: #fff;
    color: #666;
    font: normal 14px 'Trebuchet MS', 'Lucida Grande', sans-serif;
    text-align: left;
    border: 0px;
    padding-top: 0px;;
    padding-left: 50px;;
    padding-right: 50px;;
    padding-bottom: 50px;;
    margin-left: 20px;
    margin-right: 20px;
    float: none;
    width: 90%;
    clear: both; }


h2 {
    font: 9px 'Arial', sans-serif;
    text-transform: lowercase;
    letter-spacing: 0.15em;
    word-spacing: 0.1em;
    text-align: right;
    margin-bottom: 0px;
    color: #aaa; }

h4 {
    font: 9px 'Arial', sans-serif;
    text-transform: lowercase;
    letter-spacing: 0.15em;
    word-spacing: 0.1em;
    text-align: right;
    border-top: solid 1px #eee;
    margin-top: 0px;
    color: #aaa; }

a.titlebar {
    font: normal 9px 'Arial', sans-serif;
    text-decoration: none;
    border-bottom: none;
    color: #aaa; }

h3 {
    font: 21px 'Trebuchet MS', 'Lucida Grande', sans-serif;
    letter-spacing: 0.0em;
    color: #369;
    border-top: solid 1px #eee;
    margin-top: 0; }


a img {
    text-decoration: none;
    border: none; }

a:hover img {
    text-decoration: none;
    border: none; }


a {
    font: normal 14px 'Trebuchet MS', 'Lucida Grande', sans-serif;
    text-decoration: none;
    border-bottom: 1px solid #ddd;
    color: #666; }

a:hover {
    text-decoration: none;
    border-bottom: 2px solid #369;
    color: #666; }


ul {
    font: 14px 'Trebuchet MS', 'Lucida Grande', sans-serif;
    letter-spacing: 0.1em;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 0px;
    padding-bottom: 25px;
    text-indent: 0px;
    clear: left; }

ul li {
    border-bottom: solid 1px #eee;
    list-style-type: none; }

ol {
    font: 12px 'Trebuchet MS', 'Lucida Grande', sans-serif;
    letter-spacing: 0.1em;
    word-spacing: 0.1em;
    text-indent: 0px;
    clear: left;
    padding: 25px;
    border: solid 1px #eee; }

ol li {
    display: block;
    margin: 0px;
    text-indent: 0px;
    list-style-type: none; }


.c {
    font: x-small "arial", sans-serif;
    text-align: center }

.copyright {
    font: 10px 'Arial', sans-serif;
    background: #fff;
    color: #999;
    font-size: 11px;
    margin: 10px 0 0 0;
    padding: 3px;
    text-align: center; }

.copyright a {
    font: 10px 'Arial', sans-serif;
    background: #fff;
    color: #999;
    font-size: 11px;
    margin: 10px 0 0 0;
    padding: 3px;
    text-align: center; }


img {
    display: block;
    margin-left: 0px;
    margin-right: auto;
    padding: 3px;
    text-indent: 0px;
    float: none;
    clear: both; }

.signature img {
    display: block;
    margin-left: 0px;
    margin-right: auto;
    padding: 5px;
    text-indent: 0px;
    float: none;
    clear: both; }

.yellow {
    background-color: #ffd; }

.blue {
    background-color: #ccf; }

.red {
    background-color: #fee; }


.discuss {
    font: 12px 'Trebuchet MS', 'Lucida Grande', sans-serif;
    letter-spacing: 0.1em;
    word-spacing: 0.1em;
    text-indent: 0px;
    clear: left;
    padding-left: 25px;
    padding-top: 5px;
    padding-bottom: 10px;
    border: solid 1px #eee; }


.approve {
    font: 12px 'Trebuchet MS', 'Lucida Grande', sans-serif;
    letter-spacing: 0.1em;
    word-spacing: 0.1em;
    text-indent: 0px;
    clear: left;
    padding-left: 5px;
    padding-top: 5px;
    padding-bottom: 5px; }


.cell {
    vertical-align: top;
    padding: 10px; }

.pane {
    vertical-align: top;
    border-left: 1px dashed #ddd;
    border-right: 1px dashed #ddd;
    margin-left: auto;
    margin-right: auto;
    padding: 10px; }

.comments {
    padding: 15px;
    border: solid 1px #eee; }

.arrow {
    vertical-align: top;
    padding: 15px;
    border: solid 0px #eee; }

.comment {
    font: 12px 'Trebuchet MS', 'Lucida Grande', sans-serif;
    vertical-align: top;
    letter-spacing: 0.1em;
    word-spacing: 0.1em;
    text-indent: 0px;
    clear: left;
    padding: 15px;
    border: solid 1px #eee; }

input, select, textarea {
    font: normal 12px 'Trebuchet MS', 'Lucida Grande', sans-serif;
    color: #666;
    background: #f8f8f8;
    border: 1px solid #ccc;
    padding: .2em; }

#commentform #submit {
    font: normal 12px 'Trebuchet MS', 'Lucida Grande', sans-serif;
    color: #666;
    background: #f8f8f8;
    border: 1px solid #ccc; }

.thumb img {
    display: block;
    margin-left: 5px;
    margin-right: 5px;
    padding: 5px;
    float: none;
    clear: both; }

.this_thumb img {
    display: block;
    margin-left: 5px;
    margin-right: 5px;
    padding: 5px;
    float: none;
    clear: both;
    border: 1px solid #ccc; }

a.click {
    position:absolute;
    left:0;
    top:0;
    text-decoration: none;
    border: 0px solid #ddd; }

a.click:hover {
    position:absolute;
    left:0;
    top:0;
    text-decoration: none;
    border: 1px dashed #369; }

.b_white {
    font: normal 14px 'Trebuchet MS', 'Lucida Grande', sans-serif;
    color: #fff;
    padding:25px;
    border:0px;
    border-color:#fff;
    border-style:solid;
    border-width:1px; }

.b_white a {
    font: normal 14px 'Trebuchet MS', 'Lucida Grande', sans-serif;
    text-decoration: none;
    border-bottom: 1px solid #fff;
    color: #fff; }

.b_white a:hover {
    text-decoration: none;
    border-bottom: 2px solid #369;
    color: #fff; }

.b_grey {
    font: normal 14px 'Trebuchet MS', 'Lucida Grande', sans-serif;
    color: #666;
    padding:25px;
    border:0px;
    border-color:#666;
    border-style:solid;
    border-width:1px; }

.b_grey a {
    font: normal 14px 'Trebuchet MS', 'Lucida Grande', sans-serif;
    text-decoration: none;
    border-bottom: 1px solid #666;
    color: #666; }

.b_grey a:hover {
    text-decoration: none;
    border-bottom: 2px solid #369;
    color: #666; }

.b_black {
    font: normal 14px 'Trebuchet MS', 'Lucida Grande', sans-serif;
    color: #000;
    padding:25px;
    border:0px;
    border-color:#000;
    border-style:solid;
    border-width:1px; }

.b_black a {
    font: normal 14px 'Trebuchet MS', 'Lucida Grande', sans-serif;
    text-decoration: none;
    border-bottom: 1px solid #000;
    color: #000; }

.b_black a:hover {
    text-decoration: none;
    border-bottom: 2px solid #369;
    color: #000; }

.panel {
    margin: 2;
    padding: 3;
    border: medium solid #e83e27;
    background-color: #f8f6e9 }
